MAC 搭建Dubbo DEMO 问题记录

MAC安装ZK 使用brew 默认安装的是

Zookeepr 3.6.1 版本

但是目前主流使用的JDK还是1.8

发生问题原因是jdk版本问题

建议使用ZK 3.4.14

另外 如果是搭建Dubbo环境 ZK 服务包引用时版本问题也需要关注

已标记关键词 清除标记
相关推荐
©️2020 CSDN 皮肤主题: 大白 设计师:CSDN官方博客 返回首页